Paypal-API: Abschaltung SSLv3 zum 03. Dezember 2014

Paypal hat kürzlich per Newsletter an alle Verkäufer darüber informiert, dass an deren API am 03. Dezember 09:01 Uhr MEZ SSLv3-Verbindungen nicht mehr möglich sein werden. Weitere Informationen dazu finden Sie im folgenden Beitrag der Paypal-Developer: https://devblog.paypal.com/poodle-ssl-3-0-vulnerability/ Für unsere Hosting-Kunden bedeutet die Lücke primär keine Änderung. Die API wird normalerweise über CURL oder direkt PHP […]